@charset "utf-8";

body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li,  sub, sup, tt, var, del, dfn,  ins, kbd, q, s, samp,  strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select { margin:0; padding:0;}
ul,ol{list-style:none;}
em { font-style: normal; }
dt { font-weight: normal; }

/* HTML5 重置为较旧版本的浏览器 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote, q{ quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }

/* 按钮样式 */
input, button, textarea, select { outline:none; resize:none}
input[type="button"]{cursor:pointer; border:0}
input[type="submit"]{cursor:pointer; border:0}
input[type="reset"]{cursor:pointer; border:0}

/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none; padding:0; }

/*浮动*/
.fl { float: left !important;}
.fr { float: right !important;}
.clear{display:block;height:0;overflow:hidden;clear:both;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix{zoom:1;}html{overflow-y:scroll;}

/*a 链接*/
a { text-decoration:none; outline:none; blr:expression(this.onFocus=this.blur()); }
a:link { color:#666; }
a:visited { color:#666; }
a:hover, a:active, a:focus {color:#f30; text-decoration:none; }

/*图片居中*/
.middle { display:table-cell; *display:block; overflow:hidden; font:0px/0px 'Arial'; text-align:center; vertical-align:middle;}
fieldset, img { border:0; vertical-align:middle}

/*常量*/
.hide{display:none !important;}
.show{display:block !important;}
.invisible{visibility:hidden;}
.noBg{background:none !important;}
.noBorder{border:none !important;}
.noMargin{margin:0 !important;}
.noPadding{padding:0 !important;}

/* common */
body { overflow-x:hidden; -webkit-text-size-adjust:none; font-family: Microsoft YaHei,Arial; color:#666;  }

.wrap { position:relative; width: 1200px; margin:0 auto; }

.banner{position:relative; width:100%; text-align:center; overflow:hidden; height:943px;}
.banner .bd{ position: absolute;  left: 50%; margin-left: -960px; width:1920px; height:943px; z-index:0;}
.banner .bd li{ vertical-align:top; zoom:1;}
.banner .hd {position: absolute; width: 100%; text-align: center; bottom: 34px; z-index: 2; }
.banner .hd li{ display: inline-block; margin: 0 6px; width: 45px; height: 2px; background:rgba(0,0,0,0.6); cursor:pointer; text-indent:999em;}
.banner .hd li:hover,.banner .hd li.on{ background:rgba(255,255,255,0.6);  }
.banner .aprev,.banner .anext {  position:absolute; top:48%; width:200px; height:200px; z-index:5;  opacity: 0; transition: all 0.6s ease-in-out 0s; cursor: pointer; }
.banner .aprev { left:25px; background:url(../prev.html) no-repeat left top;}
.banner .anext { right:25px;  background:url(../next.html) no-repeat  right top;}

.banner .aprev:hover,.banner .anext:hover{ opacity: 1; transition: all 0.4s ease-in-out 0s;}

.topArea { position: absolute; top: 0; left: 0; width: 100%; height: 98px; background: rgba(26,54,93,0.75); z-index: 99; }

.logo { float: left; padding-top: 23px; }
.nav { float: right; }
.nav ul li { position: relative; float: left; }
.nav ul li >a { display: block; padding: 0 30px; color: #fff; font-size: 18px; height: 94px; border-top: 4px solid transparent; line-height: 94px; }
.nav ul li >a:hover,.nav ul li >a.on { border-color: #1083d3; color: #138fe5; font-weight: bold; background: rgba(26,54,93,0.63); transition: all 0.3s ease 0s;}

.subNav { position: absolute; top: 98px; left: 0; width: 100%; background: rgba(26,54,93,0.63); display: none; }
.subNav dl{}
.subNav dl dt { height:45px;  text-align: center; }
.subNav dl dt a { display: block; height:45px; line-height:45px; font-size:16px; border-right: none; color: #fff; }
.subNav dl dt a:hover,.subNav dl dt a.on{ color: #fff !important; font-weight: bold;  background: rgba(9,35,70,0.52);  }

.footer { background: #145989; padding: 48px 0 0; }
.foot { padding-bottom: 75px;}
.foot dl { float: left; margin-right: 58px; }
.foot dl dt {height: 38px; }
.foot dl dt a { font-weight: bold; }
.foot dl dt a ,.foot dl dd a { color: #fff; font-size: 14px; }

.foot .txt { float: right; width: 230px; font-size: 12px; line-height: 25px;color: #fff;  }
.foot .txt .ftel em { padding-left: 10px; font-style: italic; font-family: Impact; font-size: 29px; vertical-align: middle; }

.foot .erweima { position: absolute; top: 5px; right: 270px; }

.flink { height: 44px; font-size: 12px; line-height: 40px; border-top: 1px solid #0b4d7c; background: #145989; color: #fff; }
.flink a { padding: 0 10px; color: #fff; }

.copyright { position: relative; background: #064775; padding: 34px 0 25px; font-size: 12px; color: #fff; }
.copyright em { padding-left: 36px; }
.copyright a { color: #fff; }
.copyright .ftop { position: absolute; top: 0; right: 0; }








.fixed-fd { position: fixed; top: 480px; left: 44px; }























